[KEY_RECTFILE]
File Count=3
File_0=C:\Users\Administrator\Desktop\bei_chen_jiao_lv.prn
Passnum_0=2
File_1=C:\Users\Administrator\Desktop\O-DX5-300-4pass.prn
Passnum_1=2
File_2=C:\Users\Administrator\Desktop\kcmy.prn
Passnum_2=2
File_3=C:\Users\Administrator\Desktop\111.prn
Passnum_3=2
File_4=C:\Users\Administrator\Desktop\3456.prn
Passnum_4=2
File_5=C:\Users\Administrator\Desktop\897.prn
Passnum_5=2
File_6=C:\Users\Administrator\Desktop\999.prn
Passnum_6=2
File_7=C:\Users\Administrator\Desktop\6-1.prn
Passnum_7=3
File_8=C:\Users\Administrator\Desktop\6-2.prn
Passnum_8=3
File_9=C:\Users\Administrator\Desktop\1112.prn
Passnum_9=1
File_10=C:\Users\Administrator\Desktop\注意事项标签-26X15CM.prt
Passnum_10=3
File_11=C:\Users\Administrator\Desktop\测试图2.prt
Passnum_11=3
File_12=C:\Users\Administrator\Desktop\headvert.prn
Passnum_12=1
File_13=C:\Users\Administrator\Desktop\headvert (2).prn
Passnum_13=1
File_14=C:\Users\Administrator\Desktop\tong_4color (2).prn
Passnum_14=1
File_15=C:\Users\Administrator\Desktop\headn.prn
Passnum_15=1
File_16=C:\Users\Administrator\Desktop\123456.prn
Passnum_16=3
FinishSetting_0=0
FinishSetting_1=0
FinishSetting_2=0
FinishSetting_3=0
FinishSetting_4=0
FinishSetting_5=0
FinishSetting_6=0
FinishSetting_7=0
FinishSetting_8=0
FinishSetting_9=0
FinishSetting_10=0
FinishSetting_11=0
